<h2>{{localize "tor2e.actors.sections.standings"}}</h2>
<div class="table-layout">
    <div class="table-caption-row flexrow">
        <p class="simple table-caption">{{localize "tor2e.actors.character.standings.folk"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.character.standings.location"}}</p>
        <p class="table-caption">{{localize "tor2e.actors.character.standings.rating"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.character.standings.reputation"}}</p>
        <p class="table-caption actions"></p>
    </div>
    <div class="standings flexcol">
        {{#each standings as |standing sId|}}
            {{> "systems/tor2e/templates/sheets/actors/partials/character/character-standing-card.hbs"
                    user = ../user
                    standing = standing
            }}
        {{/each}}
    </div>
</div>
